{% extends "base.html.j2" %}
{% from 'bootstrap5/form.html' import render_form %}
{% from "tables.html.j2" import origins_table %}

{% block content %}
    <h1 class="h2 mt-3">Country</h1>
    <h2 class="h3">{{ country.description }} {{ country.country_code | country_flag }}</h2>

    <div style="border: 1px solid #666;" class="p-3">
        {{ render_form(form) }}
    </div>

    <h3 class="mt-3">Origins</h3>
    {% if country.origins %}
        {{ origins_table(country.origins) }}
    {% endif %}
{% endblock %}
